"MaterialActivityIndicatorAccessibilityLabel" = "Indicador d'activitat";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "En curs";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld per cent completat";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "S'ha aturat el progrés";
